@charset "utf-8";


body{
/*	font-family : "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Verdana, Arial, sans-serif;*/
	color : #454545;
	line-height : 1.8;
}


.form a:link,
.form a:visited{
	color : var(--accent-color);
	text-decoration : none;
}

.form a:hover,
.form a:active{
	color : var(--accent-color);
	text-decoration : none;
}




/* --responsive------------------------------------------- */

/* 640pixel start */
@media screen and ( max-width : 640px ){

body{
	font-size : 100%;
}

}
/* 640pixel end */




.not_see {display:none;}

.form_error{
text-align: center;
padding: 9px 15px;
margin: 0 auto;
vertical-align: middle;
line-height: 1;
background: #cb5c54;
color: #ffffff;
font-family: inherit;
-webkit-appearance: none;
font-size: 100%;
}



  @media print, screen and (min-width: 769px){
.o-content {
  overflow-x: hidden;
  min-width: 1120px;
}

.o-content__inner--narrow {
  width: 768px;
}

.o-content__inner {
  width: 1120px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 0;
  padding-left: 0;
}

}

.o-content {
  position: relative;
  display: block;
  background: #f6f6f6;
  overflow: hidden;
    overflow-x: hidden;
}

.o-content__inner {
  padding-right: 16px;
  padding-left: 16px;
}

h2{
  margin-top: 40px;
  margin-bottom: 16px;
  font-size: 24px;
  position: relative;
  padding-left: 60px;
  color: #454545;
  font-weight: 400;
  line-height: 32px;
}


.form {
  background: #fff;
  color: #454545;
}

.p-br__contact-heading::before {
  position: absolute;
  left: 0;
  line-height: inherit;
  color: #999;
}
[class^="iconfont-livable-"]::before, [class*=" iconfont-livable-"]::before {
  font-family: livable;
  vertical-align: -.2em;
  margin-right: 8px;
}
.iconfont-livable-inquiry::before {
  content: '\EA2B';
}

